/* box links */
.is-box:nth-child(2) {
    margin: 0 12px;
}
.boxes-4 .is-box:nth-child(2),
.boxes-4 .is-box:nth-child(3) {
    margin: 0 7px;
}
.is-box.middle {
    margin: 0 14px;
}
.is-box {
    display: inline-block;
    position: relative;
    margin-bottom: 20px;
    /* padding: 89px 40px 39px 40px; */
    width: 100%;
    /* max-width: 412px; */
    /* max-height: 238px; */
    /* color: #fff; */
    background: #8b8b8b;
    border: 2px solid #8b8b8b;
    overflow: hidden;
}
.is-box:after {
    content: '';
    display: block;
    padding-bottom: 100%;
}
.is-box .inner-box {
    padding-top: 4.944444444rem;
    padding-left: 2.222222222rem;
    padding-right: 2.222222222rem;
    padding-bottom: 2.166666667rem;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.boxes-4 .is-box {
    /* max-width: 300px; */
    /* min-height: 310px; */
}
.is-box:hover {
    background: #fff;
}
.is-box * {
    position: relative;
    color: #fff;
}
.is-box:hover * {
    color: #8b8b8b;
}
.is-box h2, .is-box .is-box__title {
    margin: 0;
    line-height: 34px;
    /* min-height: 160px; */
    /* max-height: 160px; */
    /* height: 50%; */
    flex-grow: 3;
    overflow: hidden;
}
.is-box .is-box__title {
    /* font-size: 32px; */
    /* font-size: 1.777777778rem; */
    font-size: 1.6rem;
}
.is-box .is-box__title,
.is-box .is-box__text,
.is-box .is-box__icon {
    display: block;
}
.boxes-4 .is-box__title {
    /* font-size: 21px; */
    font-size: 1.166666667rem;
    line-height: 28px;
    min-height: auto;
    height: auto;
}
.is-box p, .is-box .is-box__text {
    /* color: #fff; */
    padding: 10px 0;
    font-family: "Times New Roman", Times, serif;
    line-height: 30px;
    /* height: 30%; */
    flex-grow: 1;
    overflow: hidden;
}
.boxes-4 .is-box__text {
    padding: 10px 0;
    font-size: 16px;
    line-height: 20px;
    height: auto;
}
.is-box .is-box__icon {
    margin: 10px 0 40px 0;
}
.is-box .btn {
    padding: 9px 20px 8px 20px;
    /* min-width: 220px; */
    min-width: unset;
    /* color: #fff; */
    /* line-height: 1.2; */
    text-transform: uppercase;
    border: 2px solid #fff;
    background: transparent;
    border-radius: 0;
}
.is-box:hover .btn {
    border: 2px solid #8b8b8b;
}
.is-box .btn span.underline {
    border-bottom: none;
}
.is-box .line {
    position: absolute;
    top: 60px;
    left: 10px;
    width: 30px;
    height: 2px;
    background: #fff;
}
.is-box:hover .line {
    background: #8b8b8b;
}
.is-box .arrow {
    display: none;
    position: absolute;
    top: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    background: url(../../layouts/oai/external-link-arrow.png) no-repeat;
}
.is-box .icon {
    position: absolute;
    top: 20px;
    right: 20px;
}
.is-box .image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.is-box:hover img {
    display: none;
}
.is-box .btn:focus {
    background-color: transparent !important;
}
.is-box--bg-white {
    background: #fff !important;
}


/* directory transformer */
.is-box--is-directory {
    border-color: #f3901d;
    background-color: #f3901d;
}
.is-box--is-directory:hover {
    border-color: #f3901d;
    background-color: #fff;
}
.is-box--is-directory:hover * {
    color: #f3901d;
}
.is-box--is-directory:hover .btn {
    border: 2px solid #f3901d;
}
.is-box--is-directory:hover .btn span.underline {
    color: #f3901d;
}
.is-box--is-directory:hover .line {
    background: #f3901d;
}



/* external link transformer */
.is-box--external-link {
    /* max-height: 238px; */
    /* border: 0; */
}
.is-box--external-link .image {
    background-repeat: no-repeat;
    background-size: cover;
}
.is-box--external-link:hover .image {
    background-image: none !important;
}
.is-box--external-link h2  {
    min-height: 80px;
}
.is-box--external-link:hover h2  {
    color: #fff;
}
.is-box--external-link:hover .btn, .is-box--external-link:hover .btn:focus {
    /* border-color: #fff !important; */
    background-color: #fff !important;
}
.is-box--external-link:hover .line {
    /* background-color: #fff; */
}
.is-box--external-link .arrow {
    display: block;
}
.is-box--external-link:hover .arrow {
    background: url(../../layouts/oai/external-link-arrow-grey.png) no-repeat;
}

/* external + directory */
.is-box--external-link.is-box--is-directory {
    background-color: #f3901d;
}
.is-box--external-link.is-box--is-directory:hover * {
    color: #fff;
}
.is-box--external-link.is-box--is-directory:hover .line {
    background: #fff;
}
.is-box--external-link.is-box--is-directory:hover .arrow {
    background: url(../../layouts/oai/external-link-arrow.png) no-repeat;
}
.is-box--external-link.is-box--is-directory:hover .btn {
    color: #f3901d;
}

.is-box--listing-coords {
    width: 100%;
    height: 100%;
    max-width: unset !important;
    min-height: unset !important;
    padding: 0 !important;
}

.is-box--listing-coords-address .is-box__text {
    padding: 0;
    line-height: 1;
}
.is-box--listing-coords-address .is-box__title {
    height: auto;
}
/*
.is-box--listing-coords::after {
    content: '';
    display: block;
    padding-bottom: 100%;
}
*/


/* facebook transformer */
.is-box--facebook {
    /* padding-bottom: 43px; */
    background-image: url(../../layouts/oai/facebook.png);
    background-repeat: no-repeat;
    background-size: cover;
    border: 0;
}
.is-box--facebook .btn {
    color: #8b8b8b !important;
    background-color: #fff !important;
}
.is-box--facebook .btn span {
    color: #8b8b8b !important;
}
.is-box--facebook:hover {
    background-color: #3b5998;
    background-image: none;
}
.is-box--facebook:hover * {
    color: #fff;
}
.is-box--facebook:hover .btn {
    color: #8b8b8b !important;
    border-color: #fff !important;
}
.is-box--facebook:hover .line {
    background-color: #fff;
}

/* youtube transformer */
.is-box--youtube {
    /* padding-bottom: 43px; */
    background-image: url(../../layouts/oai/youtube.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    border: 0;
}
.is-box--youtube .btn {
    color: #8b8b8b;
    background-color: #fff !important;
}
.is-box--youtube .btn span {
    color: #8b8b8b !important;
}
.is-box--youtube:hover {
    background-color: #cc181e;
    background-image: none;
}
.is-box--youtube:hover * {
    color: #fff;
}
.is-box--youtube:hover .btn {
    color: #8b8b8b !important;
    border-color: #fff !important;
}
.is-box--youtube:hover .line {
    background-color: #fff;
}

/* instagram transformer */
.is-box--instagram {
    /* padding-bottom: 43px; */
    background-image: url(../../layouts/oai/instagram.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    border: 0;
}
.is-box--instagram .btn {
    color: #8b8b8b;
    background-color: #fff !important;
}
.is-box--instagram .btn span {
    color: #8b8b8b !important;
}
.is-box--instagram:hover {
    background-color: #8a49a1;
    background-image: none;
}
.is-box--instagram:hover * {
    color: #fff;
}
.is-box--instagram:hover .btn {
    color: #8b8b8b !important;
    border-color: #fff !important;
}
.is-box--instagram:hover .line {
    background-color: #fff;
}

/* sites transformer */
.is-box--architectour, .is-box--architectour:hover {
    height: 238px;
    border: 0;
    background-color: #74bde4;
}
.is-box--external-link.is-box--architectour:hover .btn {
    color: #74bde4;
    border-color: #fff !important;
}
.is-box--architectour:hover .arrow {
    background: url(../../layouts/oai/external-link-arrow.png) no-repeat;
}
.is-box--laix, .is-box--laix:hover {
    height: 238px;
    border: 0;
    background-color: #2ab8ca;
}
.is-box--external-link.is-box--laix:hover .btn {
    color: #2ab8ca;
    border-color: #fff !important;
}
.is-box--laix:hover .arrow {
    background: url(../../layouts/oai/external-link-arrow.png) no-repeat;
}
.is-box--bauhareprais, .is-box--bauhareprais:hover {
    height: 238px;
    border: 0;
    background-color: #f3901d;
}
.is-box--external-link.is-box--bauhareprais:hover .btn {
    color: #f3901d;
    border-color: #fff !important;
}
.is-box--bauhareprais:hover .arrow {
    background: url(../../layouts/oai/external-link-arrow.png) no-repeat;
}
.is-box--unplan, .is-box--unplan:hover {
    height: 238px;
    border: 0;
    background-color: #f3901d;
}
.is-box--external-link.is-box--unplan:hover .btn {
    color: #f3901d;
    border-color: #fff !important;
}
.is-box--unplan:hover .arrow {
    background: url(../../layouts/oai/external-link-arrow.png) no-repeat;
}
.is-box--cabanes, .is-box--cabanes:hover {
    height: 238px;
    border: 0;
    background-color: #e70101;
}
.is-box--external-link.is-box--cabanes:hover .btn {
    color: #e70101;
    border-color: #fff !important;
}
.is-box--cabanes:hover .arrow {
    background: url(../../layouts/oai/external-link-arrow.png) no-repeat;
}
.is-box--autresliens, .is-box--autresliens:hover {
    height: 238px;
    border: 0;
    background-color: #91c0e0;
}
.is-box--external-link.is-box--autresliens:hover .btn {
    color: #91c0e0;
    border-color: #fff !important;
}
.is-box--autresliens:hover .arrow {
    background: url(../../layouts/oai/external-link-arrow.png) no-repeat;
}
.is-box--architectour .line,
.is-box--laix .line,
.is-box--bauhareprais .line,
.is-box--unplan .line,
.is-box--cabanes .line,
.is-box--autresliens .line {
    background-color: #fff !important;
}

/** member transformer **/
.is-box--is-member {
    /* padding-right: 10px; */
    /* min-height: 304px; */
    /* margin-bottom: 10px; */
    margin-bottom: 11px;
}
.is-box--is-member .line {
    top: 55px;
}
.is-box--is-member .is-box__title {
    min-height: auto;
    font-size: 1.1rem;
    height: 40%;
    line-height: 1.3rem;
}
.is-box--is-member .is-box__text {
    font-size: 0.9rem;
    line-height: 1rem;
}
.is-box--is-member .is-box__link {
    /* position: absolute !important; */
    /* bottom: 40px; */
}
.is-box--is-member:hover {
    background-color: #000;
    border-color: #000;
}
.is-box--is-member:hover * {
    color: #f3901d !important;
}
.is-box--is-member:hover .line {
    background-color: #f3901d !important;
}
.is-box--is-member:hover .icon {
    background: url(../../layouts/oai/external-link-arrow-orange.png) no-repeat;
}
.is-box--is-member:hover .btn {
    background-color: transparent !important;
    border-color: #f3901d !important;
}
.is-box--is-member-inverse {
    background-color: #000 !important;
    border-color: #000 !important;
}
.is-box--is-member-inverse * {
    color: #f3901d;
}
.is-box--is-member-inverse .line {
    background-color: #f3901d !important;
}
.is-box--is-member-inverse .btn {
    background-color: transparent !important;
    border-color: #f3901d !important;
}
.is-box--is-member-inverse:hover * {
    color: #fff !important;
}
.is-box--is-member-inverse:hover .line {
    background-color: #fff !important;
}
.is-box--is-member-inverse:hover .btn {
    border-color: #fff !important;
}
.is-box--is-member.is-box--is-horizontal::after {
    padding-bottom: unset;
}

/** horizontal transformer **/
.is-box--is-horizontal {
    /* padding-bottom: 1.5rem; */
    /* min-height: 142px !important; */
    /* min-height: 132px !important; */
    /* height: 90px !important; */
    min-height: 143px;
}
.is-box--is-horizontal .inner-box {
    padding-top: 1.4rem;
    padding-bottom: 0;
    justify-content: center;
}
.is-box--is-horizontal .line {
    top: 18px !important;
}
.is-box--is-horizontal .is-box__title {
    margin-right: 70px;
    height: unset;
    flex: 2;
}
.is-box--is-horizontal .is-box__text {
    padding-top: 9px;
    padding-bottom: 6px;
    text-transform: uppercase;
    font-family: "FrutigerLight";
    font-size: 0.8rem;
    line-height: 1rem;
    height: unset;
    flex: 1;
}
.is-box--is-horizontal .is-box__tags {
    color: #6e6f72 !important;
    font-family: "FrutigerLight";
    font-size: 0.8rem;
    line-height: 1rem;
    flex: 1;
}
.is-box--is-horizontal .is-box__tags span {
    font-family: "FrutigerBold";
}
.is-box--is-horizontal:hover {
    background-color: #fff !important;
    border-color: #6e6f72 !important;
}
.is-box--is-horizontal:hover .line {
    background-color: #6e6f72 !important;
    /* background-color: #000 !important; */
}
.is-box--is-horizontal:hover .is-box__text {
    color: #000 !important;
}

/** horizontal btn transformer **/
.is-box--is-horizontal-btn {
    margin-bottom: 9px;
    padding-bottom: 0;
    min-height: 91px !important;
}
.is-box--is-horizontal-btn .is-box__title {
    margin-right: 50px;
}
.is-box--is-horizontal-btn .is-box__text {
    padding-top: 9px;
    padding-bottom: 10px;
    color: #000;
    font-size: 0.8rem;
}
.is-box--is-horizontal-btn:hover {
    border-color: #f3901d !important;
}
.is-box--is-horizontal-btn:hover .line {
    background-color: #6e6f72 !important;
}
.is-box--is-horizontal-btn:hover .is-box__title {
    color: #6e6f72 !important;
}


/** external link transformer **/
.is-box--external-link.is-box--icon-white .icon {
    background: url(../../layouts/oai/icons/external-link.png) no-repeat;
}
.is-box--external-link.is-box--icon-black .icon {
    background: url(../../layouts/oai/icons/external-link-black.png) no-repeat;
}
.is-box--external-link.is-box--icon-gray .icon {
    background: url(../../layouts/oai/icons/external-link-gray.png) no-repeat;
}
.is-box--external-link.is-box--icon-orange .icon {
    background: url(../../layouts/oai/icons/external-link-orange.png) no-repeat;
}
.is-box--external-link.is-box--icon-hover:hover .icon {
    background: url(../../layouts/oai/icons/external-link.png) no-repeat;
}
.is-box--external-link.is-box--icon-hover-black:hover .icon {
    background: url(../../layouts/oai/icons/external-link-black.png) no-repeat;
}
.is-box--external-link.is-box--icon-hover-gray:hover .icon {
    background: url(../../layouts/oai/icons/external-link-gray.png) no-repeat;
}
.is-box--external-link.is-box--icon-hover-orange:hover .icon {
    background: url(../../layouts/oai/icons/external-link-orange.png) no-repeat;
}
/** box pdf transformer **/
.is-box--is-pdf.is-box--icon-white .icon {
    background: url(../../layouts/oai/icons/pdf.png) no-repeat;
}
.is-box--is-pdf.is-box--icon-black .icon {
    background: url(../../layouts/oai/icons/pdf-black.png) no-repeat;
}
.is-box--is-pdf.is-box--icon-gray .icon {
    background: url(../../layouts/oai/icons/pdf-gray.png) no-repeat;
}
.is-box--is-pdf.is-box--icon-orange .icon {
    background: url(../../layouts/oai/icons/pdf-orange.png) no-repeat;
}
.is-box--is-pdf.is-box--icon-hover:hover .icon {
    background: url(../../layouts/oai/icons/pdf.png) no-repeat;
}
.is-box--is-pdf.is-box--icon-hover-black:hover .icon {
    background: url(../../layouts/oai/icons/pdf-black.png) no-repeat;
}
.is-box--is-pdf.is-box--icon-hover-gray:hover .icon {
    background: url(../../layouts/oai/icons/pdf-gray.png) no-repeat;
}
.is-box--is-pdf.is-box--icon-hover-orange:hover .icon {
    background: url(../../layouts/oai/icons/pdf-orange.png) no-repeat;
}
/** box doc transformer **/
.is-box--is-doc.is-box--icon-white .icon {
    background: url(../../layouts/oai/icons/doc.png) no-repeat;
}
.is-box--is-doc.is-box--icon-black .icon {
    background: url(../../layouts/oai/icons/doc-black.png) no-repeat;
}
.is-box--is-doc.is-box--icon-gray .icon {
    background: url(../../layouts/oai/icons/doc-gray.png) no-repeat;
}
.is-box--is-doc.is-box--icon-orange .icon {
    background: url(../../layouts/oai/icons/doc-orange.png) no-repeat;
}
.is-box--is-doc.is-box--icon-hover:hover .icon {
    background: url(../../layouts/oai/icons/doc.png) no-repeat;
}
.is-box--is-doc.is-box--icon-hover-black:hover .icon {
    background: url(../../layouts/oai/icons/doc-black.png) no-repeat;
}
.is-box--is-doc.is-box--icon-hover-gray:hover .icon {
    background: url(../../layouts/oai/icons/doc-gray.png) no-repeat;
}
.is-box--is-doc.is-box--icon-hover-orange:hover .icon {
    background: url(../../layouts/oai/icons/doc-orange.png) no-repeat;
}
/** box ppt transformer **/
.is-box--is-ppt.is-box--icon-white .icon {
    background: url(../../layouts/oai/icons/ppt.png) no-repeat;
}
.is-box--is-ppt.is-box--icon-black .icon {
    background: url(../../layouts/oai/icons/ppt-black.png) no-repeat;
}
.is-box--is-ppt.is-box--icon-gray .icon {
    background: url(../../layouts/oai/icons/ppt-gray.png) no-repeat;
}
.is-box--is-ppt.is-box--icon-orange .icon {
    background: url(../../layouts/oai/icons/ppt-orange.png) no-repeat;
}
.is-box--is-ppt.is-box--icon-hover:hover .icon {
    background: url(../../layouts/oai/icons/ppt.png) no-repeat;
}
.is-box--is-ppt.is-box--icon-hover-black:hover .icon {
    background: url(../../layouts/oai/icons/ppt-black.png) no-repeat;
}
.is-box--is-ppt.is-box--icon-hover-gray:hover .icon {
    background: url(../../layouts/oai/icons/ppt-gray.png) no-repeat;
}
.is-box--is-ppt.is-box--icon-hover-orange:hover .icon {
    background: url(../../layouts/oai/icons/ppt-orange.png) no-repeat;
}
/** box xls transformer **/
.is-box--is-xls.is-box--icon-white .icon {
    background: url(../../layouts/oai/icons/excel.png) no-repeat;
}
.is-box--is-xls.is-box--icon-black .icon {
    background: url(../../layouts/oai/icons/excel-black.png) no-repeat;
}
.is-box--is-xls.is-box--icon-gray .icon {
    background: url(../../layouts/oai/icons/excel-gray.png) no-repeat;
}
.is-box--is-xls.is-box--icon-orange .icon {
    background: url(../../layouts/oai/icons/excel-orange.png) no-repeat;
}
.is-box--is-xls.is-box--icon-hover:hover .icon {
    background: url(../../layouts/oai/icons/excel.png) no-repeat;
}
.is-box--is-xls.is-box--icon-hover-black:hover .icon {
    background: url(../../layouts/oai/icons/excel-black.png) no-repeat;
}
.is-box--is-xls.is-box--icon-hover-gray:hover .icon {
    background: url(../../layouts/oai/icons/excel-gray.png) no-repeat;
}
.is-box--is-xls.is-box--icon-hover-orange:hover .icon {
    background: url(../../layouts/oai/icons/excel-orange.png) no-repeat;
}




.is-box--is-pdf .icon {
    /* display: block; */
    /* background: url(../../layouts/oai/icons/pdf.jpg) no-repeat; */
}

/* listing icon modifiers */
.listing .icon {
    position: absolute;
    top: 20px;
    right: 20px;
}
/***** external link modifier *****/
.listing--external-link.listing--icon-white .icon {
    background: url(../../layouts/oai/icons/external-link.png) no-repeat;
}
.listing--external-link.listing--icon-black .icon {
    background: url(../../layouts/oai/icons/external-link-black.png) no-repeat;
}
.listing--external-link.listing--icon-gray .icon {
    background: url(../../layouts/oai/icons/external-link-gray.png) no-repeat;
}
.listing--external-link.listing--icon-orange .icon {
    background: url(../../layouts/oai/icons/external-link-orange.png) no-repeat;
}
.listing--external-link.listing--icon-hover:hover .icon {
    background: url(../../layouts/oai/icons/external-link.png) no-repeat;
}
.listing--external-link.listing--icon-hover-black:hover .icon {
    background: url(../../layouts/oai/icons/external-link-black.png) no-repeat;
}
.listing--external-link.listing--icon-hover-gray:hover .icon {
    background: url(../../layouts/oai/icons/external-link-gray.png) no-repeat;
}
.listing--external-link.listing--icon-hover-orange:hover .icon {
    background: url(../../layouts/oai/icons/external-link-orange.png) no-repeat;
}
/**** pdf modifier ****/
.listing--is-pdf.listing--icon-white .icon {
    background: url(../../layouts/oai/icons/pdf.png) no-repeat;
}
.listing--is-pdf.listing--icon-black .icon {
    background: url(../../layouts/oai/icons/pdf-black.png) no-repeat;
}
.listing--is-pdf.listing--icon-gray .icon {
    background: url(../../layouts/oai/icons/pdf-gray.png) no-repeat;
}
.listing--is-pdf.listing--icon-orange .icon {
    background: url(../../layouts/oai/icons/pdf-orange.png) no-repeat;
}
.listing--is-pdf.listing--icon-hover:hover .icon {
    background: url(../../layouts/oai/icons/pdf.png) no-repeat;
}
.listing--is-pdf.listing--icon-hover-black:hover .icon {
    background: url(../../layouts/oai/icons/pdf-black.png) no-repeat;
}
.listing--is-pdf.listing--icon-hover-gray:hover .icon {
    background: url(../../layouts/oai/icons/pdf-gray.png) no-repeat;
}
.listing--is-pdf.listing--icon-hover-orange:hover .icon {
    background: url(../../layouts/oai/icons/pdf-orange.png) no-repeat;
}
/***** doc transformer *****/
.listing--is-doc.listing--icon-white .icon {
    background: url(../../layouts/oai/icons/doc.png) no-repeat;
}
.listing--is-doc.listing--icon-black .icon {
    background: url(../../layouts/oai/icons/doc-black.png) no-repeat;
}
.listing--is-doc.listing--icon-gray .icon {
    background: url(../../layouts/oai/icons/doc-gray.png) no-repeat;
}
.listing--is-doc.listing--icon-orange .icon {
    background: url(../../layouts/oai/icons/doc-orange.png) no-repeat;
}
.listing--is-doc.listing--icon-hover:hover .icon {
    background: url(../../layouts/oai/icons/doc.png) no-repeat;
}
.listing--is-doc.listing--icon-hover-black:hover .icon {
    background: url(../../layouts/oai/icons/doc-black.png) no-repeat;
}
.listing--is-doc.listing--icon-hover-gray:hover .icon {
    background: url(../../layouts/oai/icons/doc-gray.png) no-repeat;
}
.listing--is-doc.listing--icon-hover-orange:hover .icon {
    background: url(../../layouts/oai/icons/doc-orange.png) no-repeat;
}
/*****  ppt transformer *****/
.listing--is-ppt.listing--icon-white .icon {
    background: url(../../layouts/oai/icons/ppt.png) no-repeat;
}
.listing--is-ppt.listing--icon-black .icon {
    background: url(../../layouts/oai/icons/ppt-black.png) no-repeat;
}
.listing--is-ppt.listing--icon-gray .icon {
    background: url(../../layouts/oai/icons/ppt-gray.png) no-repeat;
}
.listing--is-ppt.listing--icon-orange .icon {
    background: url(../../layouts/oai/icons/ppt-orange.png) no-repeat;
}
.listing--is-ppt.listing--icon-hover:hover .icon {
    background: url(../../layouts/oai/icons/ppt.png) no-repeat;
}
.listing--is-ppt.listing--icon-hover-black:hover .icon {
    background: url(../../layouts/oai/icons/ppt-black.png) no-repeat;
}
.listing--is-ppt.listing--icon-hover-gray:hover .icon {
    background: url(../../layouts/oai/icons/ppt-gray.png) no-repeat;
}
.listing--is-ppt.listing--icon-hover-orange:hover .icon {
    background: url(../../layouts/oai/icons/ppt-orange.png) no-repeat;
}
/***** xls transformer *****/
.listing--is-xls.listing--icon-white .icon {
    background: url(../../layouts/oai/icons/excel.png) no-repeat;
}
.listing--is-xls.listing--icon-black .icon {
    background: url(../../layouts/oai/icons/excel-black.png) no-repeat;
}
.listing--is-xls.listing--icon-gray .icon {
    background: url(../../layouts/oai/icons/excel-gray.png) no-repeat;
}
.listing--is-xls.listing--icon-orange .icon {
    background: url(../../layouts/oai/icons/excel-orange.png) no-repeat;
}
.listing--is-xls.listing--icon-hover:hover .icon {
    background: url(../../layouts/oai/icons/excel.png) no-repeat;
}
.listing--is-xls.listing--icon-hover-black:hover .icon {
    background: url(../../layouts/oai/icons/excel-black.png) no-repeat;
}
.listing--is-xls.listing--icon-hover-gray:hover .icon {
    background: url(../../layouts/oai/icons/excel-gray.png) no-repeat;
}
.listing--is-xls.listing--icon-hover-orange:hover .icon {
    background: url(../../layouts/oai/icons/excel-orange.png) no-repeat;
}

@media screen and (max-width: 1790px) {
    .is-box .is-box__title {
        font-size: 1.25rem;
        /* line-height: 1; */
    }
    .is-box h2 {
        font-size: 1.5rem;
    }
    /*
    .is-box--is-horizontal {
        min-height: 73px !important;
    }
    */
    .is-box--is-horizontal .is-box__title {
        flex: 2;
        font-size: 1rem !important;
        line-height: 1.2;
    }
    .is-box--is-horizontal .is-box__text {
        padding: 0 !important;
    }
    .is-box.is-box--is-member:not(.is-box--is-horizontal) .inner-box {
        padding: 2.4rem 1.2rem 1.2rem 1.2rem;
    }
    .is-box.is-box--is-member:not(.is-box--is-horizontal) .inner-box .line {
        top: 1rem;
    }
    .is-box.is-box--is-member:not(.is-box--is-horizontal) .inner-box .icon {
        top: 0.6rem;
        right: 0.6rem;
        background-size: 28px;
        background-position: top right;
    }
    .boxes-4 .is-box .is-box__title {
        font-size: 1.166666667rem;
    }
}
@media screen and (max-width: 1590px) {
    .is-box .is-box__title, .is-box h2 {
        font-size: 1.1rem;
        line-height: 1;
    }
    .is-box .is-box__text {
        line-height: 1;
    }
    .is-box--is-horizontal .is-box__title {
        flex: 2;
        font-size: 1rem !important;
    }
    .is-box.is-box--is-member:not(.is-box--is-horizontal) .inner-box {
        padding: 2.4rem 1rem 1rem 1rem;
    }
    .is-box.is-box--is-member:not(.is-box--is-horizontal) .inner-box .line {
        top: 1rem;
    }
    .is-box.is-box--is-member:not(.is-box--is-horizontal) .inner-box .icon {
        top: 0.6rem;
        right: 0.6rem;
        background-size: 28px;
        background-position: top right;
    }
    .boxes-4 .is-box .inner-box {
        padding: 1rem;
        padding-top: 2rem;
    }
    .boxes-4 .is-box .inner-box .line {
        top: 15px;
        width: 20px;
    }
    .boxes-4 .is-box .inner-box .arrow {
        top: 15px;
        width: 20px;
        height: 20px;
        background-size: 100%;
    }
}
@media screen and (max-width: 1400px) {
    .boxes-3 .is-box .inner-box {
        padding: 3rem 1rem 1rem 1rem;
    }
    .boxes-3 .is-box .inner-box .line {
        top: 30px;
    }
    .is-box h2 {
        font-size: 1rem;
    }
}
@media screen and (max-width: 1322px) {
    .is-box .is-box__title {
        font-size: 1.3rem;
    }
    .is-box .is-box__text {
        font-size: 0.8rem;
    }
}
@media screen and (max-width: 1200px) and (min-width: 992px) {
    .is-box h2, .is-box .is-box__title {
        min-height: auto;
        font-size: 1.6rem;
    }
    .is-box .is-box__title {
        font-size: 1.2rem;
        line-height: 1;
        height: unset;
        min-height: unset;
    }
    .is-box .is-box__text {
        padding: 0;
        font-size: 1.15rem;
    }
    .is-box .btn {
        font-size: 1rem;
    }
    .boxes-3 > div {
        /* float: none !important; */
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
    .boxes-4 > div {
        padding-right: 10px;
        padding-left: 10px;
    }
    .boxes-4 .col-md-3 {
        width: 40%;
        margin-left: 5%;
        margin-right: 5%;
    }
    .boxes-4 .is-box {
        max-width: unset;
        min-height: unset;
    }
    .boxes-4 .is-box .inner-box {
        padding: 1rem;
        padding-top: 2rem;
    }
    .boxes-4 .is-box .inner-box .line {
        top: 15px;
        width: 20px;
    }
    .boxes-4 .is-box .is-box__title {
        font-size: 1rem;
    }
    /* partners */
    .is-partner:nth-child(2) {
        float: right !important;
        padding-right: 0 !important;
    }
    .is-partner:nth-child(3), .is-partner:nth-child(5) {
        float: left !important;
        padding-left: 0 !important;
        padding-right: 10px !important;
    }
    .is-partner:nth-child(4) {
        float: right!important;
        padding-right: 0 !important;
        padding-left: 10px !important;
    }
    .is-partner .is-box {
        /* height: 200px; */
        height: auto;
    }
    .is-partner .is-box:after {
        padding-bottom: 65% !important;
    }
    .is-partner .is-box > h2 {
        min-height: 80px;
    }
    .col-md-3 .is-box .inner-box {
        padding: 4.2rem 1.5rem 1rem 1.5rem;
    }
    .col-md-3 .is-box .inner-box .line {
        top: 25px;
    }
    .col-md-3 .is-box .inner-box .arrow {
        top: 10px;
        right: 12px;
    }
    .col-md-3 .is-box .inner-box .is-box__title {
        font-size: 1rem;
    }
    .col-md-3 .is-box .inner-box .is-box__text {
    }
    .col-md-3 .is-box .inner-box .btn {
        font-size: 0.9rem;
    }
    .is-box--is-horizontal .inner-box {
        padding-top: 1.8rem;
    }
    .is-box--is-horizontal .is-box__title {
        font-size: 1.2rem !important;
    }
}
@media screen and (max-width: 1020px) {
    .is-box .is-box__title {
        font-size: 1.1rem;
    }
}
@media screen and (max-width: 991px) {
    .is-box__title {
        height: auto !important;
        min-height: unset !important;
        font-size: 1.5rem !important;
        line-height: 1.1 !important;
    }
    .is-box__text {
        line-height: 1.2 !important;
    }
    .boxes-4 .is-box .inner-box {
        padding: 4.94rem 2.22rem 2.16rem 2.22rem;
    }
    .boxes-4 .is-box .inner-box .line {
        top: 60px;
        width: 30px;
    }
    .boxes-4 .is-box .inner-box .arrow {
        top: 20px;
        right: 20px;
        width: 40px;
        height: 40px;
    }
    .boxes-4 .is-box .is-box__title {
        font-size: 3vw !important;
    }
    .boxes-4 .is-box .is-box__text {
        font-size: 2.5vw !important;
        line-height: 1 !important;
    }
    .boxes-4 .is-box .btn {
        font-size: 2vw !important;
    }
}

@media screen and (max-width: 768px) {
    .boxes-4 > div {
        padding-right: 20px;
        padding-left: 20px;
    }
    .boxes-4 > div.pull-left, .boxes-4 > div.pull-right {
        float: none !important;
    }
    .is-partner:nth-child(n) {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .boxes-3 > div {
        width: 100%;
    }
    .is-box h2 {
        width: 88%;
    }
    /* .is-box:after { */
    /*     padding-bottom: 25% !important; */
    /* } */
    .is-box .inner-box {
        padding-top: 2rem;
        padding-bottom: 1rem;
    }
    .is-box .line {
        top: 10px;
    }
    .is-box .is-box__title {
        font-size: 1.5rem !important;
    }
    .is-box .is-box__text {
        font-size: 1.2rem !important;
        line-height: 1.2 !important;
    }
    .is-box .btn {
        margin: 0;
        font-size: 1.1rem !important;
    }
    .boxes-3 .is-box:after {
        padding-bottom: 25% !important;
    }
    .boxes-4 .is-box .is-box__title {
        font-size: 3vw !important;
    }
    .boxes-4 .is-box .is-box__text {
        font-size: 2.5vw !important;
        line-height: 1 !important;
    }
    .boxes-4 .is-box .btn {
        font-size: 2vw !important;
    }
    .boxes-4 .is-box:after {
        padding-bottom: 60% !important;
    }
    .is-box--is-member.is-box--is-horizontal {
        min-height: unset;
        height: 120px;
    }
    .is-box--is-member .is-box__link {
        position: relative !important;
        min-width: auto !important;
        width: 100% !important;
        margin-bottom: 0;
        bottom: auto;
    }
    .is-box--is-horizontal .inner-box {
        padding-top: 2rem;
    }
    .is-box--is-horizontal .line {
        top: 10px !important;
    }
    /* .is-box--is-member:not(.is-box--is-horizontal) { */
    /*     padding-top: 40px; */
    /* } */
    .is-box--is-member.is-box--is-directory {
        /* padding-bottom: 0; */
    }
    .is-box--is-member .line {
        top: 20px;
    }
    .is-box--external-link .is-box__title {
        margin-right: 70px;
    }
}

@media screen and (max-width: 425px) {
    .boxes-4 > div {
        padding-right: 0;
        padding-left: 0;
    }
    .boxes-4 .is-box .inner-box {
        padding: 3rem 1rem 1rem 1rem;
    }
    .boxes-4 .is-box .is-box__title {
        /* font-size: 5vw !important; */
        font-size: 1rem !important;
    }
    .boxes-4 .is-box .is-box__text {
        font-size: 5vw !important;
        line-height: 1 !important;
    }
    .boxes-4 .is-box .btn {
        font-size: 3vw !important;
    }
    .boxes-4 .is-box:after {
        padding-bottom: 25% !important;
    }
    .is-box:after {
        padding-bottom: 25% !important;
    }
    .is-box .inner-box {
        padding-top: 2em;
        padding-bottom: 1em;
    }
    .is-box .is-box__title {
        font-size: 1rem !important;
    }
    .is-box .is-box__text {
        display: none;
    }
    .is-box .is-box__link {
        display: none;
    }
    .boxes-3 .is-box .inner-box .line,
    .boxes-4 .is-box .inner-box .line {
        top: 10px;
    }
    .is-box--architectour,
    .is-box--architectour:hover,
    .is-box--laix,
    .is-box--laix:hover,
    .is-box--bauhareprais,
    .is-box--bauhareprais:hover,
    .is-box--unplan,
    .is-box--unplan:hover,
    .is-box--cabanes,
    .is-box--cabanes:hover,
    .is-box--autresliens,
    .is-box--autresliens:hover {
        height: auto;
        margin-bottom: 3px;
    }
    .is-box--is-directory .inner-box,
    .is-box--architectour .inner-box,
    .is-box--laix .inner-box,
    .is-box--bauhareprais .inner-box,
    .is-box--unplan .inner-box,
    .is-box--cabanes .inner-box,
    .is-box--autresliens .inner-box {
        padding: 30px 15px 10px 15px;
    }
    .is-box--architectour .line,
    .is-box--laix .line,
    .is-box--bauhareprais .line,
    .is-box--unplan .line,
    .is-box--cabanes .line,
    .is-box--autresliens .line {
        width: 20px;
    }
    .is-box--is-directory .arrow,
    .is-box--architectour .arrow,
    .is-box--laix .arrow,
    .is-box--bauhareprais .arrow,
    .is-box--unplan .arrow,
    .is-box--cabanes .arrow,
    .is-box--autresliens .arrow {
        display: none;
    }
    .boxes-4 .is-box__title,
    .is-box--architectour h2,
    .is-box--laix h2,
    .is-box--bauhareprais h2,
    .is-box--unplan h2,
    .is-box--cabanes h2,
    .is-box--autresliens h2 {
        height: 100% !important;
        font-size: 1.6rem !important;
        line-height: 1 !important;
    }
    .is-box.is-box--architectour:after,
    .is-box.is-box--laix:after,
    .is-box.is-box--bauhareprais:after,
    .is-box.is-box--unplan:after,
    .is-box.is-box--cabanes:after,
    .is-box.is-box--autresliens:after {
        padding-bottom: 50% !important;
    }
    /*
    .col-xs-6.is-partner:nth-child(1),
    .col-xs-6.is-partner:nth-child(3),
    .col-xs-6.is-partner:nth-child(5) {
        padding-right: 5px !important;
    }
    .col-xs-6.is-partner:nth-child(2),
    .col-xs-6.is-partner:nth-child(4),
    .col-xs-6.is-partner:nth-child(6) {
        padding-left: 5px !important;
    }
    */
    .col-xs-6.is-partner {
        width: 100%;
        padding: 0 10px !important;
    }
    .is-box__tags {
        display: none;
    }
    .is-box--is-member:not(.is-box--is-horizontal) {
        padding-top: 0;
    }
}
